<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <ProduceReferenceAssembly>true</ProduceReferenceAssembly>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>portable</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="4.6.0.726" />
    <PackageReference Include="Xamarin.Essentials" Version="1.5.3.1" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="UI\" />
    <Folder Include="Utils\" />
    <Folder Include="UI\Theme\" />
    <Folder Include="Resources\" />
    <Folder Include="Resources\Languages\" />
    <Folder Include="Illust\" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="Resources\Languages\zh-CN.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\Languages\zh-CN.xml" />
  </ItemGroup>
</Project>